﻿@charset "utf-8";
body{
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	background:url(../images/bg.png);
	background-size:cover;
}

#wrapperbody{
	width:100%;
	height:auto;
	margin:0 auto;
	margin-top:0px;
}
#wrapper{
	width:950px;
	min-height:50px;
	height:auto;
	margin:0 auto;
	margin-top:10px;
	background:url(../images/bg-black.png);
	background-size:cover;
}

#wrapperheader{
	width:100%;
	height:56px;
}
.lapis_logo{
	float:left;
	width:323px;
	min-height:56px;
	height:auto;
}
.lapis_logo img{width:100%;height:auto;}
.lapis_login{
	float:right;
	width:310px;
	height:auto;
	margin-top:5px;
}


#wrappermenu{
	width:100%;
	height:56px;
	background:url(../images/bg-menu.png) repeat-x top center;
	margin-top:17px;
}
.menu_area{
	float:left;
	width:100%;
	margin-top:8px;
	text-align:center;
}
.menu_area a{
	color:#FFF;
	text-decoration:none;
}
.menu_area a:hover{
	color:#00FF33;
	text-decoration:none;
}


#wrapperruntext{
	width:872px;
	height:16px;
	margin:0 auto;
	background-color:#000000;
	margin-top:0px;
}
.infonews{
	float:left;
	color:#f9eda4;
}
.runtext{
	float:right;
	width:750px;
	color:#FFFFFF;
}


#wrapperslider{
	width:872px;
	height:289px;
	margin:0 auto;
	margin-top:10px;
}


#wrapperjp{
	width:890px;
	height:134px;
	margin:0 auto;
	margin-top:20px;
}
.lapis_jp1{
	float:left;
}
.lapis_jp2{
	float:right;
}

#wrapperpasaran{
	width:900px;
	height:110px;
	margin:0 auto;
	margin-top:10px;
}
.lapis_pasaran{
	float:left;
	width:180px;
	height:110px;
	margin-top:0px;
	background:url(../images/bg-pasaran.png);
}
#pasaran_area{
	width:150px;
	margin:0 auto;
	margin-top:10px;
	text-align:center;
}
#pasaran_area2{
	width:150px;
	margin:0 auto;
	margin-top:10px;
	text-align:center;
}
#pasaran_area3{
	width:150px;
	margin:0 auto;
	margin-top:10px;
	text-align:center;
}
#pasaran_area4{
	width:150px;
	margin:0 auto;
	margin-top:10px;
	text-align:center;
}
#pasaran_area5{
	width:150px;
	margin:0 auto;
	margin-top:10px;
	text-align:center;
}

#contact{
	width:100%; 
	height:35px;
	margin-top:10px;
}

#wrapperdepowd{
	width:910px; 
	height:300px;
	margin:0 auto;
	margin-top:10px;
}
.lapis_depowd{
	float:left;
	width:455px;
	height:300px;
	background:url(../images/bg-depowd.png);
}
#depowd_area{
	width:400px;
	height:270px;
	margin:0 auto;
	margin-top:10px;
	text-align:center;
}
#depowd_area2{
	width:400px;
	height:270px;
	margin:0 auto;
	margin-top:10px;
	text-align:center;
}

#wrappermenubank{
	width:910px; 
	height:210px;
	margin:0 auto;
	margin-top:10px;
}

#wrapperdesc{
	width:100%; 
	height:100px;
	text-align:center;
	margin-top:20px;
	color:#ab8737;
}

#wrapperfooter{
	width:100%; 
	height:70px;
	margin-top:10px;
}
.lapis_footer{
	float:left;
	margin-top:25px;
	width:910px;
	text-align:center;
	color:#ffcc00;
	font-size:1.2em;
}
